## mimas-config 0.7

=== debian/changelog ===
mimas-config (0.7) lucid; urgency=low

  * Replaced logout applet with a simple launcher

 -- Florian Boucault <florian.boucault@canonical.com>  Sun, 15 Aug 2010 16:18:07 +0200

mimas-config (0.6) lucid; urgency=low

  * mimas-config.postinst: Add postinst that disables initramfs update
    (LP: #617023). Disabled in mimas-config instead of hedley-config not
    because change is mimas-specific but simply because disabling should occur
    on 1st boot rather than build time.

 -- Florian Boucault <florian.boucault@canonical.com>  Sun, 15 Aug 2010 16:17:11 +0200

mimas-config (0.5) lucid; urgency=low

  * drop use of window-picker-applet in favor of iconbox

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 12 Aug 2010 16:27:45 +0200

mimas-config (0.4) lucid; urgency=low

  * Reorganize panel applet to match mockups.

 -- Florian Boucault <florian.boucault@canonical.com>  Fri, 16 Jul 2010 14:35:58 +0200

mimas-config (0.3) lucid; urgency=low

  * debian/control: Remove Conflicts: titan-config as this prevents
    titan-config from even existing in the same oem-config /archive

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 25 Jun 2010 10:09:50 -0400

mimas-config (0.2) lucid; urgency=low

  * debian/control: Add titan-config to Conflicts

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 24 Jun 2010 16:55:42 -0400

mimas-config (0.1) lucid; urgency=low

  * Initial release
  * Specifies panel layout that does not include battery applet as mimas does
    not have a battery.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 24 Jun 2010 15:20:06 -0400
