=== debian/control ===
Source: mimas-config
Section: admin
Priority: optional
Maintainer: Debbie Beliveau <debbie.beliveau@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Vcs-Bzr: lp:~hedley-team/hedley/mimas-config

Package: mimas-config
Architecture: all
Depends: ${misc:Depends}, 
 hedley-config
Description: mimas configuration package
 This package provides a set of configuration files for the mimas device.
